Installation should be as easy as:

./configure
make
make install 

There's two arguments to ./configure to turn on optional features that might not be available on all systems:

	 --enable-largefiles  Support for files larget than 2GB
	 --enable-xattr       Support for storing hashes in extended file attributes, and checking against those.

So, to turn both on:

./configure --enable-largefiles --enable-xattr
make
make install 

You can run some tests of the hashrat you've built with:

make check
